# Граф цитирования

## Цель

По существующим открытым базам собрать web-инструмент визуализации ссылок между статьями
(интерфейс + уверенная отрисовка графов).

## Задачи

На данный момент нужен человек на роль frontend-разработчика для:

- Разработки интерфейса визуализации графа цитирований на D3.js или аналогах
- Создания удобной навигации и поиска по данным
- Работы с REST API (разрабатывается параллельно)
 
## Как будет организовано

- Встречи минимум раз в неделю
- При желании: можно работать один день в неделю в коворкинге (коворк оплачивается)
- Работа в команде с другими студентами с разными ролями: backend, ml-инженер
- Длительность: минимум семестр

## Что будем использовать в этом проекте

- React + TypeScript
- Tailwind CSS
- Библиотеки для графов: D3.js и подобные

## Аналоги

- [ResearchRabbit](https://researchrabbit.ai/)
- [ConnectedPapers](https://www.connectedpapers.com/)
- [Inciteful](https://inciteful.xyz/)
- [Open Knowledge Map](https://openknowledgemaps.org/)
- [Microsoft Academic Graph](https://www.microsoft.com/en-us/research/project/microsoft-academic-graph/)
- [Litmaps](https://www.litmaps.com/)
- [OpenAlex](https://openalex.org/)
